Bug 859109 - vdsm should depend on initscripts-9.03.31-2.el6_3.1 or above
vdsm should depend on initscripts-9.03.31-2.el6_3.1 or above
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Igor Lvovsky
Pavel Stehlik
network
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 10:58 EDT by Yaniv Kaul
Modified: 2013-07-03 22:51 EDT (History)
8 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-35.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:11:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Kaul 2012-09-20 10:58:18 EDT
Description of problem:
initscripts-9.03.31-2.el6_3.1 (release in https://rhn.redhat.com/errata/RHBA-2012-1275.html) provides a fix for BZ#854852 ("similar to bugs 462095/676708, ifdown-eth does not support VLAN tags on descriptively-named interfaces") which we are affected by.
Therefore, we should depend on it, thus ensuring it's installed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Igor Lvovsky 2012-09-23 07:17:08 EDT
http://gerrit.ovirt.org/#/c/8129/1
Comment 6 errata-xmlrpc 2012-12-04 14:11:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.